Subject: A5000 kernels/files

From: Andy Fawcett <[email-masked]>
Date: Sat, 27 Sep 1997 16:12:58 +0100

A while ago I posted a message asking for information about A5000 stuff
for the latest release.

Since there was no information forthcoming, I'll ask again ;-)

How soon will it be before we can have a working A5000 version of
2.0.30, or if plans on supporting the older hardware are on hold could
we have some sort of reason.

The reason I ask is because I've completely trashed my 1.3.35 setup, and
I would rather not go through setting it up again if there's a newer
version just round the corner.

Cheers,
-- 
Andy Fawcett                       a.f.p. recipes ([email-masked])
http://www.afawcett.demon.co.uk/       send mail with subject 'send index'
--------------------------------------------------------------------------
You are lustworthy.